[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 15
VolumeRenderY		= 173

ShoulderLRenderY	= 72
ShoulderLRenderX	= 36

ShoulderRRenderY	= 72
ShoulderRRenderX	= 137

DateRenderX			= 47
DateRenderY			= 140
TimeRenderX			= 94
TimeRenderY			= 127

BatteryRenderY 		= 172
BatteryRenderX		= 4

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0x0000
FontPaletteDateTime3= 0x0000
FontPaletteDateTime4= 0x7000

FontPaletteTitlebox1= 0x0000
FontPaletteTitlebox2= 0xB6D7
FontPaletteTitlebox3= 0xAA32
FontPaletteTitlebox4= 0x8000

FontPalette1		= 0x0000
FontPalette2		= 0xC631
FontPalette3		= 0xA108
FontPalette4		= 0x8000

FontPaletteDialog1	= 0x0000
FontPaletteDialog2	= 0xC631
FontPaletteDialog3	= 0xA108
FontPaletteDialog4	= 0x8000

DarkLoading			= 0
UseAlphaBlend		= 0

UsernameRenderX		= 255
UsernameRenderY		= 255

PurpleBatteryAvailable = 0

RotatingCubesRenderY	= -1
RenderPhoto				= 0
ProgressBarPalette		= 0
ProgressUserPalette		= 0
ProgressBarColor 		= 0xED82

[MACRO]

VolumeRenderX		= 194
VolumeRenderY		= 177

BatteryRenderY 		= 176
BatteryRenderX		= 211

DateRenderX			= 255
DateRenderY			= 255
TimeRenderX			= 222
TimeRenderY			= 178

UsernameRenderX		= 255
UsernameRenderY		= 255

FontPaletteOverlay1 = 0x0000
FontPaletteOverlay2 = 0x8967
FontPaletteOverlay3 = 0x84E4
FontPaletteOverlay4 = 0x8000

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0x0000
FontPaletteDateTime3= 0x0000
FontPaletteDateTime4= 0xFFFF